description: >
    Implement to provide system UUID
properties:
    - name: UUID
      type: string
      description: >
          UUID of object to which the interface is bound.
          It is in canonical 8-4-4-4-12 format as per RFC 4122.
